> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Retrieve an Async Transaction Log

> GET /async_transaction_log



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}



### Query parameters

- **fields** (string)
  filter and/or select response fields. Use `fields=<fieldname>(="<value>")` to filter by any available field. Multiple filters can be combined with a comma. Example: `fields=username(="testuser"),profile_id(="12345")`. Filterable fields: `id`, `server_id`, `profile_id`, `username`, `request_time`, `request_version`, `remote_address`, `request_uri`, `request_function`, `request_method`

- **limit** (number)
  maximum number of results to return

- **offset** (number)
  skip that many records before beginning to return



## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)

- **server_id** (string)

- **profile_id** (number)

- **username** (string)

- **request_time** (string)

- **request_version** (string)

- **remote_address** (string)

- **request_uri: `/exzact/api/v81/profiles/self/pages/1234/trigger_posts`** (string)

- **request_function: `SERVER_POST_XML`** (string)

- **request_method** (string)


### 400
Bad Request - `limit` or `offset` is not an integer.

#### Body: application/json (object)
- **error_message** (string)
  human-readable reason for the failure



[Powered by Bump.sh](https://bump.sh)
